.home__presentation{
    grid-column: 1 / 37;
    background: #F7F8FC;
    // padding: 0.1px 32px;
    position: relative;
    height: 308px;
    display: grid;
    grid-template-columns: 11.54vw repeat(37, 1fr) 11.54vw;
    &__content{
        grid-column: 2 / 40;
    }

    &__text{
        &--block{
            margin-top: 96px;
            margin-bottom: 56px;
            width: 75%;
        }

        &--small{
            font-family: Lato;
            font-style: normal;
            font-weight: bold;
            font-size: 10px;
            line-height: 16px;
            letter-spacing: 0.8px;
            text-transform: uppercase;
            color: #494F66;
        }

        &--title{
            font-family: Lato;
            font-style: normal;
            font-weight: normal;
            font-size: 28px;
            line-height: 36px;
            letter-spacing: -0.6px;
            color: #494F66;
            letter-spacing: -0.6px;

            span{
                color: #EF3340
            }
        }

        &--description{
            font-family: Roboto;
            font-style: normal;
            font-weight: normal;
            font-size: 14px;
            line-height: 24px;
            color: #676F8F;

        }
    }

    &__image{
        &.desktop{
            display: none;
        }

        &.mobile{
            position: absolute;
            right: 0;
            bottom: -24px;
        }
    }

    &__copyright{
        display: none;
    }
}

@media (min-width: 768px) {
    .home__presentation{
        grid-column: 1 / 16;
        background: url('../../../assets/images/backgropund.svg');
        background-repeat: no-repeat;

        height: 100vh;
        background-size: cover;
        grid-template-columns: 11.54vw repeat(14, 1fr);
        grid-template-rows: 1fr auto;
        // display: flex;
        // flex-direction: column;
        // justify-content: space-between;

        &__content{
            // display: flex;
            // flex-direction: column;
            // align-items: center;
            grid-column: 4 / 13;
        }

        &__text{
            &--block{
                margin: 0;
                width: 100%;
                // width: 50%;
            }
    
            &--small{
                font-size: 12px;
                margin-bottom: 13px;
            }
    
            &--title{
                font-size: 36px;
                line-height: 48px;
                letter-spacing: -0.2px;
                margin-bottom: 16px;
            }
        }

        &__image{
            &.desktop{
                display: block;
                margin-top: 13.54vh;
                margin-bottom: 24px;
                // margin-left: 15%;
                margin-left: -10%;
            }

            &.mobile{
                display: none;
            }
        }

        &__copyright{
            display: block;
            // width: 50%;
            margin-bottom: 40px;
            // margin-left: 20%;
            font-family: Roboto;
            font-style: normal;
            font-weight: 300;
            font-size: 12px;
            line-height: 20px;
            letter-spacing: 0.2px;
            color: #A3ABCC;

            grid-column: 3 / 16;
            margin-left: 0;
            // width: 100%;
            // height: min-content;
        }
    }
}